kpim6-kidentitymanagement: mismatched-override package-name-doesnt-match-sonames libKPim6IdentityManagement6
kpim6-kidentitymanagement: package-name-doesnt-match-sonames libKPim6IdentityManagementCore6 libKPim6IdentityManagementQuick6 libKPim6IdentityManagementWidgets6